﻿.navimg {
    float: left;
    width: 20%;
    text-align: center;
    height: 150px;
    line-height: 150px;
}

    .navimg a img {
        display: inline-block;
        vertical-align: middle;
        width:43%
    }

.icon-text {
    overflow: hidden;
}

    .icon-text li {
        float: left;
        color: #EEBE2A;
        width: 20%;
        text-align: center;
        height: 33px;
        line-height: 30px;
        font-size:23px;
    }

.a_left_dot {
    background: url(/Images/BidImg/dot.png) no-repeat;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    width: 15px;
    height: 15px;
    top: 3px; /*5px*/
    float: left;
    position: relative;
}

.notice_time {
    color: #aaaaaa;
    padding-left: 15px;
}

.notice_p {
    padding-left: 15px;
}

.notice_list {
    font-size: 14px;
    color: #454545;
    overflow: hidden;
}

.notice_list_a {
    color: #5274CA;
    font-weight: bold;
}

.content_recont a:hover {
    color: #5274CA;
}

.notice_list_left {
    width: 45%;
    float: left;
    margin-bottom: 10px;
}

.notice_list_right {
    width: 45%;
    float: right;
    margin-bottom: 10px;
}

.more_div {
    text-align: center;
}

.more_a {
    color: #5274CA;
    font-size: 16px;
    font-weight: bold;
}

.new_block {
    width: 250px;
    float: left;
    text-align: center;
    margin-right: 63px;
    margin-bottom: 30px;
}

    .new_block:nth-child(4n+4) {
        margin-right: 0px;
    }

.new_block_img {
    width: 150px;
    height: 150px;
    display: inline-block;
}

.new_floor {
    overflow: hidden;
    padding-bottom: 30px;
}

.new_block_div {
    padding-bottom: 10px;
}

    .new_block_div a img {
        width: 250px;
        height: 200px;
    }

.new_block_a {
    padding: 0px 25px;
}

.PlatformProject {
    width: 100%;
    text-align: center;
    font-size: 16px;
}

    .PlatformProject tr {
        height: 35px;
    }

        .PlatformProject tr th {
            color: #000000;
            font-weight: bold;
        }

.jingjia_block {
    width: 250px;
    margin-right: 45px;
    float: left;
    text-align: center;
    background-color: #ffffff;
    /*border: 1px solid #ccc;*/
    margin-bottom: 30px;
}

.jingjia_block_img {
    width: 150px;
    height: 150px;
    display: inline-block;
}

.jingjia_floor {
    overflow: hidden;
    padding-bottom: 30px;
}

.jingjia_block_div {
    padding-bottom: 10px;
}

    .jingjia_block_div a img {
        width: 250px;
        height: 200px;
    }

/*.jingjia_block:nth-child(4n+4) {
    margin-right: 0px;
}*/

.jingjia_block_main {
    text-align: left;
    padding: 0px 10px;
}

    .jingjia_block_main p {
        height: 30px;
        line-height: 30px;
    }

.foottext {
    width: 50%;
    float: left;
}

.footQR_code {
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
    float: right;
    padding-right: 100px;
}

.warp .foottext ul li {
    float: left;
   width:25%;
}

.warp .foottext ul {
    overflow: hidden;
}

#tooplate_wrapper {
    width: 885px;
    margin: 0 auto;
    padding: 0 5px;
    padding-bottom: 30px;
}

.list_carousel {
    position: relative;
    width: 885px;
    height: 300px;
    padding: 0 20px;
}

    .list_carousel div.prev {
        background-image: url(/Images/BidImg/ico-r.png);
        background-repeat: no-repeat;
    }

    .list_carousel div.next {
        background-image: url(/Images/BidImg/ico-l.png);
        background-repeat: no-repeat;
    }

    /*.list_carousel a:hover, .list_carousel a:active {
        outline: none;
    }*/

    .list_carousel div.prev {
        left: -100px;
        background-position: 0 0;
    }

    .list_carousel div.next {
        right: -100px;
        background-position: -25px 0;
    }

    .list_carousel div.slider_nav_button {
        position: absolute;
        top: 100px;
        width: 99px;
        height: 100%;
        /*text-indent: -10000px;*/
    }
    .user_list_con
    {
 margin:15px;

    }
        .user_list_con h1
    {
 font-weight:bold; font-size:20px;

    }
 